@charset "UTF-8";

* {
    margin:0px;
	  padding:0px;
}

body {
   width:100%;		
   background-color:maroon;
   color:oldlace;   
   text-align:justify;	
}

#main {
    
  max-width:1100px;
  margin:20px auto;		
}

p{
	font-size:20px;
}

header {    
  width:280px;  	
	border: 1px solid wheat;
	margin-right:auto;
	margin-left:auto;	
  padding:10px;	
	background:url('floral1.jpg');	
	margin-top:50px;
	margin-bottom:50px;
}

#first_p {
    padding:5px;
}

#roomname {
  text-align:center;
  color:oldlace;
}

#parlorpic{
	display:block;
	margin:20px auto;
	padding:10px;
	width:95%;
}

#descrip {  
    padding:10px;       
}

#magazines {
	text-decoration: none;
	color: #e60000;
	font-weight:bold;
}

#periodicals {
	text-decoration: none;
	color: #437070;
	font-weight:bold;
}

#paperbacks {
	text-decoration: none;
	color: darkgoldenrod;
	font-weight:bold;
}

#comfypic{
	display:block;
	margin:20px auto;
	padding:10px;
	width:40%;	
	float:left;
}

#organpic{	
	display:block;	
	margin:20px 10px 20px auto;
	width:40%;
	
}

#door{
	text-decoration:none;
	color:royalblue;
}

#div1 {   
	clear:left;
	font-size:20px;
	padding:10px;
}

#div1 p{
	margin-top:10px;
}

ul {padding:10px;}

ul li {
    color:wheat;	
}

ul li a {
    color:wheat;    	
}

#radio {
   
	display:block;
	/*width:307px;	*/
	width:30%;
	margin-top:20px;
	margin-bottom:40px;
}

footer {
  
	border-top:2px solid oldlace;
	padding:15px;
	width:95%;
	font-size:20px;
}

#entry {
    color:wheat;
    text-decoration:none;

    
}

#home {
    float:right;	
	  color:wheat;
	  text-decoration:none;
	
}
